/*     1439235 : 스크롤 블록/셀 슬라이드 js      */
.empty__1439235__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1439235__ p{font-size:17px;font-weight:bold}
.empty__1439235__ dl{margin:0;text-align:left;color:#333}
.empty__1439235__ dt{margin-bottom:5px;font-size:14px}
.empty__1439235__ dd{margin:0;font-size:13px}


/*     1433595 : BLANK 컨텐츠      */
.blank__1433595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1433595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1433595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1433595__ {height:20px}
}

/*     1433605 : 블록 설정      */
.block_option__1433605__ {display:table;width:100%}
.block_option__1433605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1433605__ {}
}


@media (min-width:1024px){
	.row__1433605__ {background-size:cover;background-repeat: no-repeat;}
}

/*     1433615 : 이미지 (비율형)      */
.img_ratio__1433615__ {max-width:100%;vertical-align:top}
.img_ratio__1433615__ * {box-sizing:border-box}
.img_ratio__1433615__ a {display:block;vertical-align:top}
.img_ratio__1433615__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1433615__ img {width:auto}
}

/*     1433625 : BLANK 컨텐츠      */
.blank__1433625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1433625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1433625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1433625__ {height:20px}
}

/*     1433635 : BLANK 컨텐츠      */
.blank__1433635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.blank__1433635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1433635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1433635__ {height:20px}
}

/*     1433645 : BLANK 컨텐츠      */
.blank__1433645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1433645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1433645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1433645__ {height:20px}
}

/*     1433655 : BLANK 컨텐츠      */
.blank__1433655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1433655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1433655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1433655__ {height:20px}
}

/*     1433665 : 장문 텍스트      */
.textarea__1433665__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#fff;letter-spacing:-0.035em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1433665__ p {	font-size:20px;font-weight:300;color:#fff}
}

/*     1433675 : BLANK 컨텐츠      */
.blank__1433675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1433675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1433675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1433675__ {height:20px}
}

/*     1433685 : HTML 편집기      */
.main{display:flex; justify-content: space-between;}
.main a{width: 240px;display: block; background: #C27633; height: 60px; font-size: 20px; text-align: center; line-height: 60px;color: #fff; font-weight: 600; border-radius: 10px; }
.wrap{display:flex; position:relative;space-between;gap:15px; flex-wrap:wrap;}
.wrap .box{width: 630px; background: rgba(255, 255, 255, 0.1);  border-radius: 10px;  height: 300px;position: relative;display: flex;}
.wrap .box .textBox{ padding: 30px 20px;}
.box img{
    max-width: 100%;width: 192px; height: 300px;object-fit: cover; border-radius:10px; box-shadow:rgba(0,0,0,0.1) 3px 3px 3px}


.wrap .box .textBox h2{color:#fff; font-size:26px; font-weight:600; padding-bottom:20px; }
.wrap .box .textBox p{font-size:18px; color: rgba(255,255,255,0.8); font-weight: 300; line-height:1.4; letter-spacing:-0.035em }
.wrap .box a{display: block; color:#EB8C38;padding: 15px;}
.wrap .box .first{margin-top:48px; }
.wrap .box .second {margin-top:24px; }
.wrap .box .fore {margin-top:24px; }
.title {font-size:50px; color:#fff; font-weight:600; margin-bottom:50px;}

/*     1433695 : BLANK 컨텐츠      */
.blank__1433695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__1433695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1433695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1433695__ {height:20px}
}

/*     1438015 : 타이틀 텍스트      */
.title__1438015__ {font-size:0}
.title__1438015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px;font-weight:600;color:#ffffff;letter-spacing:-.035em;line-height:1.4em;
}
.title__1438015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1438015__.style_top p {padding-top:10px}
.title__1438015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1438015__.style_right p {padding-right:14px}
.title__1438015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1438015__.style_bottom p {padding-bottom:12px}
.title__1438015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1438015__.style_left p {padding-left:14px}
.title__1438015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1438015__.style_circle1 p {padding-left:18px}
.title__1438015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1438015__.style_circle2 p {padding-left:18px}
.title__1438015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1438015__ p {font-size:50px}
	.title__1438015__.style_top p:before {width:20px}
	.title__1438015__.style_right p:before {height:20px}
	.title__1438015__.style_bottom p:before {width:20px}
	.title__1438015__.style_left p:before {height:20px}
}

/*     1438025 : 한줄 텍스트      */
.text__1438025__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:rgba(255,255,255,0.9);letter-spacing:-0.035em;line-height:1.5em;
}
.text__1438025__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1438025__ p {font-size:{20px}
}

/*     1438035 : BLANK 컨텐츠      */
.blank__1438035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1438035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1438035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1438035__ {height:30px}
}

/*     1433705 : BLANK 컨텐츠      */
.blank__1433705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:54px}
.blank__1433705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1433705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1433705__ {height:30px}
}

/*     1433715 : 블록 설정      */
.block_option__1433715__ {display:table;width:100%}
.block_option__1433715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1433715__ { background: linear-gradient(0deg, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0) 100%);height: 680px;}
}


@media (min-width:1024px){
	.row__1433715__ { background: linear-gradient(90deg, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0) 100%);height: 160vh;}
}

/*     1433725 : HTML 편집기      */
*{margin: 0; padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
a {color: inherit; text-decoration: none;}
li {list-style: none;}
address, em , i {font-style: none;}
h1,h2,h3,h4,h5,h6 {font-size: inherit;}
a:hover {text-decoration: none; color: inherit;}



.tabnav li {margin-bottom: 20px;}
.tabnav li a{width:250px; height:65px; background:#C27633; display:block; border-radius:10px; font-size:22px; color:#fff; font-weight:600; line-height:65px; padding-left:20px;}
.tabnav li a.active{background:#C27633; display:block}
.Menu {display:flex;width: 100%;padding-bottom: 100px;}
.Menu li{ width: 30%; margin-bottom: 30px;margin-right: 31px;}
.Menu li .img img{border-radius:10px; width:350px; height:350px;}
.Menu li .textBox{margin-top:30px;}
.Menu li .textBox h3{color:#fff; font-size: 26px; font-weight: 600; margin-left:5px;}
.Menu li .textBox .text{color:rgba(255,255,255,0.8);margin-left:5px; margin-top:25px;font-size: 18px; line-height:1.4rem; letter-spacing: -0.035em } 

